<ModOps>
  <ModOp Path="/TextExport/Texts" Type="add">
    <Text>
      <GUID>2000006000</GUID>
	  <Text>Fortschrittliche Schokoladenfabrik</Text>
    </Text>
    <Text>
      <GUID>2000006010</GUID>
	  <Text>Schokolade</Text>
    </Text>
    <Text>
      <GUID>2000006004</GUID>
	  <Text>Schokoladenproduktion der Alten Welt</Text>
    </Text>
    <Text>
      <GUID>2000006005</GUID>
	  <Text>Holen Sie die Genehmigung für den Bau einer fortschrittlichen Schokoladenfabrik in der Alten Welt ein.</Text>
    </Text>
    <Text>
      <GUID>2000006006</GUID>
      <Text>Über den Gelehrten-Reiter im Baumenü können Sie fortschrittliche Schokoladenfabriken bauen.</Text>
    </Text>
    <Text>
      <GUID>2000006040</GUID>
      <Text>Dr. Choc</Text>
    </Text>
    <Text>
      <GUID>2000006041</GUID>
      <Text>Sie werden den Unterschied nicht bemerken. Das garantiere ich mit meinem Namen.</Text>
    </Text>
  </ModOp>
</ModOps>
